.modal-box-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1041;
  outline: none;
  padding: 0 !important;
  text-align: center;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-box-container.in {
  display: block;
}

.modal-box-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}

.modal-box-container .modal-box {
  width: 96%;
  max-width: 720px;
  text-align: right;
  vertical-align: middle;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.modal-box-container .modal-box .modal-box-header {
  padding: 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #dfdfdf;
}

@media (min-width: 768px) {
  .modal-box-container .modal-box .modal-box-header {
    padding: 15px 0 0;
    border-bottom: 0;
  }
}

.modal-box-container .modal-box .modal-box-header .modal-box-title {
  color: #222;
  font-size: 18px;
  flex: 1 0 auto;
  order: 1;
  font-weight: 700;
  text-align: right;
}

html.fonts-loaded .modal-box-container .modal-box .modal-box-header .modal-box-title {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .modal-box-container .modal-box .modal-box-header .modal-box-title, html[lang|="fa"].fonts-loaded .modal-box-container .modal-box .modal-box-header .modal-box-title, html[lang|="he"].fonts-loaded .modal-box-container .modal-box .modal-box-header .modal-box-title {
  font-weight: 700;
}

@media (min-width: 768px) {
  .modal-box-container .modal-box .modal-box-header .modal-box-title {
    font-size: 22px;
    text-align: center;
  }
}

.modal-box-container .modal-box .modal-box-header .close {
  opacity: 1;
  font-size: 14px;
  text-shadow: none;
  padding: 15px;
  flex: 0 0 auto;
  order: 0;
}

@media (min-width: 768px) {
  .modal-box-container .modal-box .modal-box-header .close {
    position: absolute;
    left: 0;
    top: 0;
  }
}

.modal-box-container .modal-box .modal-box-header .close svg {
  width: 16px;
  height: 16px;
  vertical-align: sub;
}

.modal-box-container .modal-box .modal-box-header .close svg, .modal-box-container .modal-box .modal-box-header .close svg * {
  fill: #222222;
}

.modal-box-container .modal-box .container-close {
  position: absolute;
  z-index: 200;
  padding: 0;
  left: 0;
  top: 0;
}

.modal-box-container .modal-box .container-close .close {
  opacity: 1;
  font-size: 14px;
  text-shadow: none;
  padding: 10px 20px;
}

.modal-box-container .modal-box .container-close .close svg {
  width: 14px;
  height: 14px;
  vertical-align: sub;
}

.modal-box-container .modal-box .container-close .close svg, .modal-box-container .modal-box .container-close .close svg * {
  fill: #222222;
}

.modal-box-container .modal-box .multicriteriasearch {
  margin-bottom: 0;
}

.modal-box-container .modal-box .multicriteriasearch .tab-pane {
  padding: 34px 20px 20px;
}

.modal-box-container .modal-box .multicriteriasearch .travels_searcher .form-group label {
  text-transform: uppercase;
}

.modal-box-container .modal-box .modal-box-body {
  padding: 0 15px;
}

.modal-box-container .modal-box .modal-box-body .multicriteriasearch {
  margin-bottom: 0;
  background: #fff;
  border: 0;
  padding: 0;
  border-radius: 0;
}

.modal-box-container .modal-box .modal-box-body .multicriteriasearch .tab-pane {
  padding: 15px;
}

@media (max-width: 767px) {
  .modal-box-container .modal-box .modal-box-body .multicriteriasearch {
    position: relative;
    margin-right: 0;
    margin-left: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
  }
  .modal-box-container .modal-box .modal-box-body .multicriteriasearch .tab-pane {
    padding: 25px 15px 15px;
  }
}

@media (min-width: 768px) {
  .modal-box-container .modal-box .modal-box-body .multicriteriasearch .tab-content {
    background: transparent;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    padding-bottom: 0;
    padding-top: 0;
  }
}

.modal-box-container .modal-box .modal-box-body .travels_searcher fieldset.destiny.flyplushoteloption {
  display: block;
  width: 100%;
}

.modal-box-container .modal-box .modal-box-body .travels_searcher fieldset.destiny.flyplushoteloption + .dates {
  margin-top: 15px;
  margin-bottom: 15px;
}

.modal-box-container .modal-box .modal-box-body .travels_searcher fieldset.destiny.flyplushoteloption > .from {
  margin-bottom: 15px;
}

.modal-box-container .modal-box .modal-box-body .travels_searcher fieldset.destiny.flyplushoteloption > .location-container {
  margin: 0;
}

.modal-box-container .modal-box .modal-box-body #flyplushotel, .modal-box-container .modal-box .modal-box-body #flyplushotel.noMarTop {
  margin-top: 15px;
}

.modal-box-container .modal-box .modal-box-body #flyplushotel .dates {
  margin-bottom: 15px;
}

.modal-box-container .modal-box .modal-box-body #flyplushotel .dates .dates {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .modal-box-container .modal-box .modal-box-body .travels_searcher #flyplushotel .dates.col-lg-5.col-sm-5 {
    width: 100%;
  }
  .modal-box-container .modal-box .modal-box-body .travels_searcher #flyplushotel .occupancy-type {
    width: 100%;
    margin-bottom: 15px;
    padding-left: 15px;
  }
  .modal-box-container .modal-box .modal-box-body .travels_searcher #flyplushotel .dates:not(.hidden) + fieldset.occupancy-type {
    padding-right: 15px;
    padding-left: 15px;
  }
  .modal-box-container .modal-box .modal-box-body .travels_searcher #flyplushotel .searchToggle__icon {
    width: 18px;
    height: 18px;
  }
  .modal-box-container .modal-box .modal-box-body .continente_boton_submit {
    width: 100%;
  }
  .modal-box-container .modal-box .modal-box-body .continente_boton_submit button[type=submit] {
    border-radius: 8px;
  }
}

.modal-box-container#modalSearcher .modal-box {
  width: 100%;
  max-width: 380px;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
}

@media (min-width: 768px) {
  .modal-box-container#modalSearcher .modal-box {
    position: relative;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 96%;
    max-width: 380px;
    display: inline-block;
    padding: 15px 0;
  }
  .modal-box-container#modalSearcher .modal-box .searchDropdown {
    width: 100%;
  }
}

.bg_home_viajes {
  background: url("/headers/ilusion/img/cabeceras/cabecera_home_trip.jpg") no-repeat center bottom;
  height: 400px;
  width: 100%;
  right: 0;
  margin-right: 0;
  position: absolute;
  z-index: -1;
}

.searcher-box {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .wide_searcher .multicriteriasearch {
    margin: 0 auto;
    max-width: 920px;
  }
}

@media (min-width: 1200px) {
  .travels_searcher fieldset.destiny:not(.flyplushoteloption) {
    width: 100% !important;
  }
}

.overflowBanner {
  overflow: hidden;
}

/* caja buscadores */
.bg_escapadas {
  margin-top: 20px;
}

.bg_escapadas .multicriteriasearch .nav-tabs li a {
  color: #fff;
}

.bg_escapadas .multicriteriasearch .nav-tabs > li.active > a, .bg_escapadas .multicriteriasearch .nav-tabs > li.active > a:hover, .bg_escapadas .multicriteriasearch .nav-tabs > li.active > a:focus {
  color: #fff;
}

.mostWanted_atHome {
  margin-top: 35px;
}

.banner_980 {
  margin: 24px 0;
}

/*.cont_banner300x300{
    background:#F0F0F0;
    padding:5px 0 29px 5px;
    height: 355px;
}
.cont_banner300x300 div{
    text-align: center;
}*/
p.publi {
  text-align: right;
  font-size: 11px;
  color: #777;
}

#column_left, #column_left_inner {
  background: #f5f5f5;
  /* Old browsers */
  background: linear-gradient(to bottom, #f5f5f5 1%, #fbfbfb 10%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
  float: right;
  -webkit-box-shadow: inset 3px 0 5px -1px #cfcecf;
  -moz-box-shadow: inset 3px 0 5px -1px #cfcecf;
  box-shadow: inset 3px 0 5px -1px #cfcecf;
}

#column_right_3 {
  background: #f5f5f5;
  /* Old browsers */
  background: linear-gradient(to bottom, #f5f5f5 1%, #fbfbfb 10%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
  float: left;
  -webkit-box-shadow: inset 3px 0 5px -1px #cfcecf;
  -moz-box-shadow: inset 3px 0 5px -1px #cfcecf;
  box-shadow: inset 3px 0 5px -1px #cfcecf;
}

#column_central {
  background: transparent;
  padding-bottom: 30px;
  margin-top: 15px;
}

[dir='rtl'] #column_central {
  float: left;
}

[dir='rtl'] #column_right {
  float: right;
}

/*#column_central_seo_body{background:#FFFFFF url('/headers/destinia/theme_2014/img/packages/bg_results.jpg') repeat-x top}*/
select.ordenacion_viajes {
  font-size: 12px;
  color: #222222;
  border: 1px solid #dfdfdf;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: normal;
  padding: 5px;
  margin-right: 18px;
}

#modal_dialog .modal-content .popover {
  max-width: 1200px;
}

.btn-link, .btn-link:hover, .btn-link:focus {
  text-decoration: none;
}

/* Pagina error */
.package_page_error_content .alert {
  margin: 40px auto;
}

@media (min-width: 1200px) {
  .row .col-lg-4.no_margen_390 {
    /* width:34%;*/
  }
  .row .col-lg-4.no_margen_390 {
    padding-left: 0;
  }
  .row .col-lg-4.margen_390 {
    padding-right: 0.2% !important;
    padding-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 970px) {
  .row .col-lg-4.margen_390 {
    margin-right: auto !important;
  }
}

@media (max-width: 767px) {
  .row .col-lg-4.margen_390 {
    margin-right: auto !important;
  }
  .txt_ayuda {
    font-size: 12px;
    padding-top: 20px;
    float: none;
    text-align: right;
    clear: both;
  }
  .bg_home_viajes {
    background: none;
    height: 0;
    width: 0;
    right: 0;
    margin-right: 0;
  }
  h1.titulo_destino {
    font-size: 25px;
    margin: 20px 0 10px 0;
    line-height: 25px;
  }
}

.styled-select {
  width: 100%;
  height: 30px;
  overflow: hidden;
  background-image: url("/headers/destinia/theme_2014/img/packages/flecha_select.png");
  background-repeat: no-repeat;
  background-position: 0% 50%;
  background-color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.styled-select select {
  background: transparent;
  width: 280px;
  padding: 5px;
  font-size: 14px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 30px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

hr.separador_hotel {
  background: url("/headers/destinia/img/theme_2013/separador.png") no-repeat;
  width: 710px;
  height: 10px;
  border: 0;
  float: right;
  margin: 25px 105px 0 0;
}

[dir='rtl'] hr.separador_hotel {
  float: left;
}

.btn-link, .btn-link:hover, .btn-link:focus {
  color: #3171c9;
  text-decoration: none;
}

.bg_icon_final {
  width: 100%;
  border-bottom: 1px dotted #dfdfdf;
  margin: 10px auto;
  background: url("/headers/destinia/theme_2014/img/packages/icon_decoration.gif") no-repeat center;
  height: 70px;
  padding-bottom: 100px;
}

.icons-travel-footer {
  width: 100%;
  text-align: center;
  font-size: 0;
  padding: 20px 0;
}

.icons-travel-footer .icon {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-left: 15px;
  vertical-align: middle;
}

.icons-travel-footer .icon:last-child {
  margin-left: 0;
}

.icons-travel-footer .icon, .icons-travel-footer .icon * {
  fill: #beb8b3;
}

/* Promociones por categoria: BOC 25/XI/2014 */
/* Elementos comunes */
.promo_banner {
  margin-bottom: 20px;
}

/* Promociones concretas */
.activePromo148 {
  background: url("/headers/destinia/promos/img_listado_semanaSanta.png") no-repeat top right transparent;
  width: 50px;
  height: 37px;
  overflow: hidden;
  text-indent: -5000px;
  display: block;
  position: absolute;
  right: 15px;
}

.activePromo155 {
  background: url("/headers/destinia/promos/img_listado_mayo.png") no-repeat top right transparent;
  width: 50px;
  height: 37px;
  overflow: hidden;
  text-indent: -5000px;
  display: block;
  position: absolute;
  right: 15px;
}

.activePromo228 {
  background: url("/headers/destinia/promos/img_listado_sanJose.png") no-repeat top right transparent;
  width: 50px;
  height: 37px;
  overflow: hidden;
  text-indent: -5000px;
  display: block;
  position: absolute;
  right: 15px;
}

/* Promociones por categoria: EOC */
.tab-content #hotel_and_flight {
  min-height: 297px;
}

.widgets_packages_populardestinationswidget {
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {
  .customer-helpbox .customer-helpbox-box, .customer-helpbox .customer-helpbox-button {
    left: 120px;
  }
}